WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Third Party Host Fix] good sh*t (16 posts)

  1. andr87
    Member
    Posted 4 years ago #

    Thanks man! I've waited 4 this so long! This is so much help for me...

    http://wordpress.org/extend/plugins/third-party-host-fix/

  2. genesteinberg
    Member
    Posted 4 years ago #

    Maybe, but it conflicts with Fast and Secure Contact Form, which I find indispensable.

    Peace,
    Gene

  3. genesteinberg
    Member
    Posted 4 years ago #

    One more thing: In my installation it totally doesn't work.

    Sorry.

    Peace,
    Gene

  4. Drenboy
    Member
    Posted 4 years ago #

    @andr87 - thanks

    @genesteinberg - I'll test it with Fast and Secure contact Form to see if I can see what is causing the conflict. btw, which host are you using?

  5. Drenboy
    Member
    Posted 4 years ago #

    @genesteinberg
    - I've installed the "Fast and Secure contact Form" but it's working perfectly with this fix. Are there any specific functionality which my plugin breaks?
    - Which host are you using? perhaps I can replicate it on my end.

    Just a note here - this 'fix' is meant to patch up wordpress' inability to find the home directory, hence causing the features mentioned in the description to fail when you are doing a WordPress plugin installation or upgrade. If there is *any* conflict with other plugins ,simply keep this plugin deactivated until you need to do a WordPress update or a Theme Installation or a Plugin update :)

  6. teacher
    Member
    Posted 4 years ago #

    Please help. After installing your plugin, when I try to upgrade Flickr-rss Plugin then following error occurs:
    =================
    Upgrade Plugin
    Downloading update from http://downloads.wordpress.org/plugin/flickr-rss.zip.

    Warning: touch() [function.touch]: Unable to create file /flickr-rss.zip because Permission denied in /home/wp022/public_html/wp-admin/includes/file.php on line 175

    Download failed. Could not create Temporary file
    =================

  7. genesteinberg
    Member
    Posted 4 years ago #

    Same problem here. This thing just won't work.

    Peace,
    Gene

  8. teacher
    Member
    Posted 4 years ago #

    When I tried to Logout after above unsuccessful Upgrade of Plugin, following errors were shown:

    =====================
    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-login.php on line 290

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-login.php on line 302

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 689

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 690

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 691

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 692

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 693

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 694

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 697

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 698

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 699

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 700

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 703

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 704

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 705

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 706

    Warning: Cannot modify header information - headers already sent by (output started at /home/wp022/public_html/wp-content/plugins/third-party-host-fix/thirdpartyhostfixer.php:2) in /home/wp022/public_html/wp-includes/pluggable.php on line 865
    =====================

  9. genesteinberg
    Member
    Posted 4 years ago #

    When I disable the thing, I also get a message. This plugin has serious issues.

    Peace,
    Gene

  10. genesteinberg
    Member
    Posted 4 years ago #

    BTW to author: I have a dedicated server. I can give you lots of info, but essentially it's a double quad-core Xeon 5520 with 16GB RAM, tons of storage space, latest Apache, recent MySQL, PHP courtesy of cPanel.

    Peace,
    Gene

  11. Drenboy
    Member
    Posted 4 years ago #

    @teacher and @genesteinberg thanks for more feedback - I need to know just one thing tho.

    Are you using 5gigs.net or byethost.com?

  12. Drenboy
    Member
    Posted 4 years ago #

    @genesteinberg
    Just to clarify, this plugin is meant to fix issues on 5Gigs and Bytehost hosting services.
    I'm confused as to what you're trying to fix on your dedicated server by using this plugin because your dedicated server shouldn't be having issues with WordPress Auto Updating or Theme auto Installation or Plugin Auto Installations (which is what this plugin addresses)

    Thanks again for your feedback.

  13. genesteinberg
    Member
    Posted 4 years ago #

    Yes, I have been having the problem. I solved it yesterday, however, via a different method. It has nothing to do with the fact that your plugin was never functional, and, no, I didn't use those hosts. Did you list your plugin as restricted to them?

    Peace,
    Gene

  14. andr87
    Member
    Posted 4 years ago #

    There is no conflict with other plugins, only that one of them would not upgrade, it says "Downloading update from http://downloads.wordpress.org/plugin/si-contact-form.zip." but never continues. That happens with wordpress upgrade, too.

  15. YLesieur
    Member
    Posted 4 years ago #

    I've installed the Safe and Secure Contact form as a plug in and followed the author's instructions, but the form doesn't appear on my site... Help!

  16. renesis
    Member
    Posted 4 years ago #

    Worked like a charm!
    Muchas gracias!!!

Topic Closed

This topic has been closed to new replies.

About this Topic